/*****************************************************************************************/
/* Base */
html {
    overflow-y: scroll;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
.clear {
    clear: both;
}
.left {
    float: left;
}
.right {
    float: right;
}
.invisible {
    display: none;
}
a {
    text-decoration: underline;
    color: #009FE3;
    outline: none;
}
a:hover {
    text-decoration: none;
}
p,
.p {
    margin: 0 0 20px;
}
body,
table,
input,
select
textarea {
    font-family: 'Open Sans',sans-serif;
    color: #333;
    font-size: 13px;
}
table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 20px;
}
input.submit {
    cursor: pointer;
}
input.submit-arrow {
    background: #000 url(/images/default/layout/arrow-right.png) no-repeat center center;
    border-radius: 4px;
    width: 25px;
    height: 25px;
    margin: 7px 0 0 15px;
    border: 0;
    cursor: pointer;
}
input.text,
select,
textarea {
    border: 1px solid #aaa;
    padding: 6px 4px;
    width: 100%;
}
.phone-fax,
.city {
    display: inline;
}
/*******************************************************************************/
/* options (Options Button unterhalb des Contents, z.B. "Zurueck" und "Weiter" */
ul.options {
    padding             : 0;
    margin              : 0;
}
ul.options li {
    display             : block;
    float               : left;
}
ul.options li.button-right {
    float               : right;
    margin-left         : 10px;
}
ul.options li.button-left {
    float               : left;
    margin-right        : 10px;
}

/* Option (A-Link) */
ul.options a {
    background          : #E2E2E2;
    border              : 1px solid #969696;
    padding             : 2px 5px 1px 5px;
    text-decoration     : none;
    color               : black;
    display             : block;
}
/* Submit Input */
ul.options input.submit {
    cursor              : pointer;
}
img.lazy {
    display: none;
}